
Foreman - Bug #1726

Template editor doesn't seem to work with IE

07/02/2012 05:14 PM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In my tests with Chrome it works fine. In IE it's frozen and I can't edit a thing.

Associated revisions

Revision a0629495 - 07/04/2012 03:11 PM - Amos Benari

fixes #1726 ie support for edit template (with a simple text-box).

Revision 718be0aa - 07/15/2012 08:59 AM - Amos Benari

fixes #1726 Template editor doesn't seem to work with IE

Revision dbeead7b - 07/17/2012 09:59 AM - Amos Benari

fixes #1726 Template editor doesn't seem to work with IE

History

#1 - 07/04/2012 03:38 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset a06294953444b467f7091606aabfa9c0daf70b5d.

#2 - 07/05/2012 07:55 AM - Marcello de Sousa

- Status changed from Closed to Feedback

Not sure if it's only me, but it is still not working here. (IE 9)

Is it possible for someone else to confirm this ?

#3 - 07/05/2012 08:00 AM - Marcello de Sousa

Btw, When I put IE in compatibility mode (IE7 or IE8), it shows a different result (as you would expect from the code) but it's also broken as it shows a

text box with the whole template code in a single line.

#4 - 07/15/2012 02:47 PM - Amos Benari

- Status changed from Feedback to Closed

Applied in changeset 718be0aafc28f4c96b30505275bc71f2ee36e056.
